=== debian/control ===
Source: ttf-arphic-uming
Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
Section: x11
Priority: optional
Maintainer: Arne Goetje <arne@linux.org.tw>
Standards-Version: 3.6.1.1

Package: ttf-arphic-uming
Architecture: all
Replaces: xfonts-arphic-uming, ttf-arphic-uming-mbe, xfonts-arphic-uming-mbe
Provides: xfonts-arphic-uming, ttf-arphic-bsmi00lp, ttf-arphic-gbsn00lp
Depends: xutils (>= 4.0.2), defoma, xdelta (>=1.1.3), debconf
Suggests: x-ttcidfont-conf (>= 10), xserver-xfree86 | xfs-xtt (>> 1:1.3.0.1-3) | xfs (>= 4.0.2-1), fontconfig (>= 2.3.1-1)
Conflicts: xfonts-arphic-uming, x-ttcidfont-conf (<< 10), ttf-arphic-uming-mbe, xfonts-arphic-uming-mbe, xdelta (>=1.1.4)
Description: "AR PL ShanHeiSun Uni" Chinese Unicode TrueType font Mingti style
 "AR PL ShanHeiSun Uni" is a high-quality Chinese Unicode TrueType font
 (uming.ttf) derieved from the original "AR PL Mingti2L Big5" and
 "AR PL SungtiL GB" fonts generously provided by Arphic Technology 
 to the Free Software community under the "Arphic Public License".
 .
 It has been extended from the original "AR PL Mingti2L Big5" and 
 "AR PL SungtiL GB" fonts with additional glyphs now covering 
 ISO8859-1,2,3,4,7,9,10,13,14,15, BIG5 and GB2312-80.
 It also includes Bopomofo Extensions for Hakka and Minnan according
 to the Unicode 4.0 standard. MBE variants of those glyphs are also
 included.
 Support for HKSCS, CNS 11643, GB 18030, Japanese and Korean is under heavy
 development.
 Users who need more Hanzi than provided by GB2312 and Big5 or who need support
 for Chinese minority languages may want to install this font package.
 .
 This font is an alternative to the ttf-arphic-bsmi00lp and
 ttf-arphic-gbsn00lp font packages.
 .
 If you use X Window System, be sure to install the "x-ttcidfont-conf"
 package so you can use this font in X.
 .
 Originial author: Arphic Technology Co., Ltd.
     URL: http://www.arphic.com.tw/
 Modified by Arne Goetje (arne@linux.org.tw)
     URL: http://www.freedesktop.org/wiki/Software_2fCJKUnifonts
