=== debian/control ===
--- 
+++ 
@@ -29,6 +29,9 @@
  Users who need more Hanzi than provided by GB2312 and Big5 or who need support
  for Chinese minority languages may want to install this font package.
  .
+ This font also includes Firefly's bitmap characters for better rendering in
+ small fontsizes (Big5 and GB2312 only).
+ .
  This font is an alternative to the ttf-arphic-bsmi00lp and
  ttf-arphic-gbsn00lp font packages.
  .
