=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
-	dh_installdocs license/ README CONTRIBUTERS fonts.dir fonts.scale fonts.alias encodings.dir
+	dh_installdocs license/ README README.Bitmap CONTRIBUTERS fonts.dir fonts.scale fonts.alias encodings.dir
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
